{
  "criteria": {
    "requirement": {
      "trigger": "minecraft:player_hurt_entity",
      "conditions": {
        "player": []
      }
    }
  },
  "rewards": {
    "function": "svm_ep:player/hurt_entity"
  }
}
